### Virtual Method

# Atk Object get_object_locale

since: 2.8

#### Declaration [src]

    const gchar*
    get_object_locale (
      AtkObject* accessible
    )

#### Description [src]

Gets a UTF-8 string indicating the POSIX-style LC_MESSAGES locale of `accessible`.

Available since: 2.8

#### Return value

Type: `const gchar*`

A UTF-8 string indicating the POSIX-style LC_MESSAGES locale of `accessible`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.